@charset "utf-8";
/* Right Column 右カラム用css */

.sub {
	width: 300px;
	float: right;
	margin-top:15px;
}
.sub h2 {
	width: 300px;
	height: 31px;
	margin: 15px 0 0 0;
	text-indent: -9999px;
}
.sub .programArea h2 { background-image: url(http://www.tv-tokyo.co.jp/program/detail/img/h_01.jpg); }


/*インタレストマッチ*/
.sub .interestMatchArea {
	padding:0;
	margin: 15px 0 0 0;
}

/*番組表*/
.sub .programArea {
	position: relative;
}
.sub .programArea .btn {
	position: absolute;
	top: 4px;
	left: 164px;
}
.sub .programArea ul {
	width: 298px;
	height: 170px;
	_height: 168px;
	_padding: 2px 0 0 0;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.4;
	border: 1px solid #999;
	border-top: none;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y: scroll;
}
.sub .programArea ul li {
	width: 282px;
	_margin: -2px 0 0 0;
	background-image: url(http://www.tv-tokyo.co.jp/program/detail/img/line_01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.sub .programArea ul li a {
	display: block;
	cursor: pointer;
	width: 282px;
	padding: 4px 0 6px 0;
	_padding: 3px 0 7px 0;
	zoom: 100%; 
}
.sub .programArea ul li a:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.sub .programArea ul li a:link { text-decoration: none; }
.sub .programArea ul li a:visited { text-decoration: none; }
.sub .programArea ul li a:hover { background-color: #FFDEC6; }
.sub .programArea ul li a:active { text-decoration: none; }
.sub .programArea ul li a.current { background-color: #FFDEC6; }

.sub .programArea ul li a .time {
	display: block;
	float: left;
	width: 40px;
	padding: 0 0 0 5px;
}
.sub .programArea ul li a .title {
	display: block;
	float: left;
	width: 237px;
}

/* データ放送対応番組 */
.sub #dLineup {
	margin-top: 15px;
}
.sub #dLineup h2 {
	background: url(../images/d_lineuptitle.png) no-repeat left top;
	height: 35px;
	width: 300px;
	display: block;
	margin: 0px;
}
.sub #dLineup ul {
	margin: 0; 
	padding : 0; 
	list-style-type : none; 
	border-bottom: 1px solid #83b0b4;
}
.sub #dLineup ul li {
	display : inline; 
	padding : 0; 
	margin: 0; 
}
.sub #dLineup a {
	display: block;
	background: #fff url(../images/d_lineupli.png) no-repeat 10px 8px;
	width: 272px;
	border-right: 1px solid #83b0b4;
	border-bottom: 1px dotted #83b0b4;
	border-left: 1px solid #83b0b4;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	color: #2e2e2e;
	line-height: 1.3em;
	padding-left: 26px;
}
#content #wrapper .sub #dLineup a:hover {
	display: block;
	background: #aee9ff url(../images/d_lineupli-hover.png) no-repeat 10px 8px;
}
